Loading...
Searching...
No Matches
la_geamv: matrix-vector multiply |A| * |x|, general
LAPACK » BLAS-like » Level 2 BLAS-like matrix-vector ops
Collaboration diagram for la_geamv: matrix-vector multiply |A| * |x|, general:

## Functions

subroutine | cla_geamv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| CLA_GEAMV computes a matrix-vector product using a general matrix to calculate error bounds.
subroutine | dla_geamv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| DLA_GEAMV computes a matrix-vector product using a general matrix to calculate error bounds.
subroutine | sla_geamv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| SLA_GEAMV computes a matrix-vector product using a general matrix to calculate error bounds.
subroutine | zla_geamv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| ZLA_GEAMV computes a matrix-vector product using a general matrix to calculate error bounds.

## Detailed Description